Subject: Compiling REND386

From: Bernie Roehl <broehl>
Date: Tue, 3 Mar 92 9:43:08 EST

> Here is what happened when I tried to compile Demo.exe (in devel.zip).

We've had reports of this before; I'm using Turbo C++ version 2.00, and
Dave is using Borland C++; I suspect you'll have to upgrade to a more recent
version of the compiler.

(We've tried compiling under an older verison of C, but the inline assembler
code wouldn't work (the .386 directive isn't recognized).

---

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Tue, 3 Mar 92 15:45:51 -0500

The next version of the libraries may not need an upgrade: we'll
look into removing stuff like assert() calls etc. which are not
compliler/library portable, or including pieces of the C library
into the libraries.  The next release probably won't be out for 
2 - 6 weeks, though.

- Dave Stampe